version=4
opts="filenamemangle=s/(?:.*\/)?(\d[\d\.]+)\.tar\.gz/prospector-$1.tar.gz/" \
https://github.com/PyCQA/prospector/tags (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
# Github tarball ships with tests and doc source
